Joining Bits Shop
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Kodidirect_3.1

Discussion in 'Vu+ Plugins OE 2' started by Matrix10, Jan 1, 2017.

  1. Matrix10

    Matrix10 Administrator

    Messages:
    7,494
    1.install plugin Kodidirect
    2.Install all updates ignore errors
    3.And as the last replace plugin.py in /usr/lib/enigma2/python/Plugins/Extensions/KodiDirect/
    (After each Kodidirect update is necessary to replace plugin.py ,but not after addons update )
    4.reboot.

    if you cannot play with play try with hlsplayer


    This mod plugin Kodidirect (does not support f4mTester no python-pycurl /breaks BH image coding )


    Use new plugin.py next post
     
    Last edited: Jan 3, 2017
    Satman, fox and insanity like this.
  2. Matrix10

    Matrix10 Administrator

    Messages:
    7,494
    New update for plugin.py
    after Kodidirect update 20161231 replace this plugin.py
     

    Attached Files:

    Last edited: Jan 3, 2017
    Satman, baha2 and fox like this.
  3. slovaky22

    slovaky22 Vu+ Newbie

    Messages:
    19
    Hi all.
    How are you! Happy new year.
    I have a question, can I install this plugin in my vu+ ultimo with BH 3.0.2 image.?
    Tahnk you for answer.

    Sent from my ONE A2003 using Tapatalk
     
  4. hall9000

    hall9000 Vu+ User

    Messages:
    113
    Hi Matrix10

    Thank 4 your work...

    I did all but appers this message...

    upload_2017-1-3_11-48-22.png

    Hall
     
  5. Matrix10

    Matrix10 Administrator

    Messages:
    7,494

    1.install plugin Kodidirect
    2.Install all updates ignore errors
    3.And as the last replace plugin.py in /usr/lib/enigma2/python/Plugins/Extensions/KodiDirect/
    (After each Kodidirect update is necessary to replace plugin.py ,but not after addons update )
    4.reboot.
     
    hall9000 and slovaky22 like this.
  6. insanity

    insanity Vip

    Messages:
    2,531
    TESTED solo4K OK
     
    slovaky22 likes this.
  7. hall9000

    hall9000 Vu+ User

    Messages:
    113
    TESTED Vu+Duo2

    work in progress...
     
  8. birubiru

    birubiru Vu+ User

    Messages:
    653
    Can I install this plugin in my vu+ ultimo? Thanks
     
  9. kyoto

    kyoto Vu+ Newbie

    Messages:
    1
    Hi does it works with vu+ zero blackhole 3.0.2

    regards,
     
  10. rouimi

    rouimi Vu+ Newbie

    Messages:
    5
    Hello,
    Please, is that "Kodidirect" works with vu + zero blackhole 3.0.3 ?
     
    laraGElx likes this.
  11. laraGElx

    laraGElx Vu+ Newbie

    Messages:
    2
    Buenas noches.
    Yo también quisiera saber si se puede instalar KODIDIRECT en un VU+ ZERO con blackhole 3.0.3 y así poder poner PELISALACARTA.
     

Share This Page